# Uses of Interface
org.bukkit.scoreboard.ScoreboardManager

Packages that use ScoreboardManager
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.

## Uses of ScoreboardManager in org.bukkit

Methods in org.bukkit that return ScoreboardManager
Modifier and Type
Method
Description
`static @NotNull ScoreboardManager`
Bukkit.`getScoreboardManager()`
Gets the instance of the scoreboard manager.
`@NotNull ScoreboardManager`
Server.`getScoreboardManager()`
Gets the instance of the scoreboard manager.